@echo off
copy ..\bitnos.img ..\..\qemu\fdimage0.bin
cd ..\..\qemu
cls
echo.
echo.
echo.
echo.
echo.
echo              *** BitNOS 簡単お試しパック ***
echo.
echo                  BitNOSを起動しています
echo.
echo.
echo.
echo                      BitNOS製作者
echo.
echo              uchan     プロジェクトリーダー
echo              DAsoran   プロジェクトメンバー
call qemu-win.bat
echo.
echo.
echo.
echo 終了します
pause
